

footer .column1 {
position: relative;
top: -18px;
}
.bold-big {
font-size: 20px;
line-height: 26px;
font-weight: 700;
margin-bottom: 40px;
}
.footer_top .q_social_icon_holder i.simple_social {
color: #fff;
}
.q_social_icon_holder:hover .simple_social {
color: #1692cf;
}
.footer_top .q_social_icon_holder i.simple_social:hover {
color: #eee;
}
.full-width .vc_single_image-wrapper, .full-width .vc_single_image-wrapper img {
width: 100%
}
a.product-info { text-decoration: none; }
.single-product .title { height: 100px !important; }
.single-product .title_holder { display: none; }
.single-product .product.full-width { margin-bottom: 60px !important; }
.woocommerce ul.products li.product a.product-info {
padding: 5px;
height: 80px;
}
.single-onsale, .onsale { display: none; }
div.ppt { display: none !important; }
.price del { display:none; }
.woocommerce-result-count { display: none; }
.woocommerce-ordering { display: none; }
body.woocommerce ul.products { margin-top: 40px; }
.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount { color: #1e95d0; }
h2 a.shipping-calculator-button {
font-size: 18px;
text-decoration: none;
}
h2 a.shipping-calculator-button:hover {
text-decoration: underline;
}
.woocommerce .button:hover, .woocommerce-page .button:hover {
border-color: #1692cf;
background-color: #1692cf;
}
.about-text {
min-height: 52px;
}

/*.q_slider {
top: 100px;
}*/

.q_logo a { height: 55px; visibility: visible; } /* wtf? bug in qode */
